.version.index /* version checker */
{
	color: #00000F;
	background-color: #9EA914;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 985px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u404,#u404-bw
{
	z-index: 42;
	height: 20px;
}

#pmenuu292
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 56px;
}

#menuu292
{
	z-index: 3;
	width: 747px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u293
{
	width: 122px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u294
{
	width: 122px;
	padding-bottom: 6px;
	position: relative;
}

#u294:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u294.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u295-4
{
	width: 122px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u294:hover #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u294.MuseMenuActive #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u300
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u301
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u304-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u301:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u461
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u301.MuseMenuActive,#u461:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u461:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u462-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u301.MuseMenuActive #u304-4,#u461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u494
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u461.MuseMenuActive,#u494:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u494:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u495-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u461.MuseMenuActive #u462-4,#u494:hover #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u494:active #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u338
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u339-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u494.MuseMenuActive #u495-4,#u338:hover #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u358
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u361
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u494.MuseMenuActive,#u338.MuseMenuActive,#u361:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u361.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u363-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u338.MuseMenuActive #u339-4,#u361:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u361:active #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u361.MuseMenuActive #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u391
{
	z-index: 40;
	width: 189px;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#u514
{
	z-index: 54;
	min-height: 650px;
	background: #C7B299 url("../images/homepageimage.jpg") no-repeat center center;
	background-size: cover;
}

#u514_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 468px;
	padding-bottom: 46px;
}

#u528
{
	z-index: 56;
	width: 777px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	left: 222px;
	position: relative;
}

#u531-4
{
	z-index: 57;
	width: 755px;
	min-height: 34px;
	background-color: transparent;
	line-height: 35px;
	color: #FFFFFF;
	text-align: center;
	font-size: 29px;
	font-family: trajan-pro-3, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 11px;
}

#u517
{
	z-index: 55;
	width: 5px;
	height: 5px;
	left: 612px;
	margin-top: 54px;
	position: relative;
	background: transparent url("../images/homepageimage-u517-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u514-bw
{
	z-index: 54;
	min-height: 650px;
	margin-top: 54px;
}

#u130
{
	z-index: 2;
	min-height: 70px;
	padding-bottom: 34px;
}

#u130_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u431-11
{
	z-index: 43;
	width: 314px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 455px;
}

#u431-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 314px;
	margin: 26px -10000px 0px 0px;
}

#u130-bw
{
	z-index: 2;
	min-height: 70px;
	margin-top: 9px;
}

.html
{
	background-color: #F1EEEA;
}

body
{
	position: relative;
	min-width: 1024px;
}

